@font-face {
  font-family: futura-pt;
  src: url(https://use.typekit.com/af/84f115/000000000000000000010091/27/l?subset_id=2&fvd=n7&v=3) format("woff2"), url(https://use.typekit.com/af/84f115/000000000000000000010091/27/d?subset_id=2&fvd=n7&v=3) format("woff"), url(https://use.typekit.com/af/84f115/000000000000000000010091/27/a?subset_id=2&fvd=n7&v=3) format("opentype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: futura-pt;
  src: url(https://use.typekit.com/af/fea796/000000000000000000010092/27/l?subset_id=2&fvd=i7&v=3) format("woff2"), url(https://use.typekit.com/af/fea796/000000000000000000010092/27/d?subset_id=2&fvd=i7&v=3) format("woff"), url(https://use.typekit.com/af/fea796/000000000000000000010092/27/a?subset_id=2&fvd=i7&v=3) format("opentype");
  font-weight: 700;
  font-style: italic; }

@font-face {
  font-family: futura-pt;
  src: url(https://use.typekit.com/af/597bca/000000000000000000013365/27/l?subset_id=2&fvd=n4&v=3) format("woff2"), url(https://use.typekit.com/af/597bca/000000000000000000013365/27/d?subset_id=2&fvd=n4&v=3) format("woff"), url(https://use.typekit.com/af/597bca/000000000000000000013365/27/a?subset_id=2&fvd=n4&v=3) format("opentype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: futura-pt;
  src: url(https://use.typekit.com/af/2f6d0a/000000000000000000010095/27/l?subset_id=2&fvd=i4&v=3) format("woff2"), url(https://use.typekit.com/af/2f6d0a/000000000000000000010095/27/d?subset_id=2&fvd=i4&v=3) format("woff"), url(https://use.typekit.com/af/2f6d0a/000000000000000000010095/27/a?subset_id=2&fvd=i4&v=3) format("opentype");
  font-weight: 400;
  font-style: italic; }

.col-2 {
  width: 50%; }

.col-left {
  float: left; }

.form-container:before, .form-container:after {
  content: "";
  display: table; }

.form-container:after {
  clear: both; }

@media only screen and (min-width: 768px) {
  .form-container {
    margin-bottom: 12px; } }

.form-title {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 6px;
  margin-top: 12px; }

@media only screen and (min-width: 768px) {
  .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=date] {
    width: 80%; } }

@media only screen and (max-width: 767px) {
  .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=date] {
    width: 100%; } }

.wpcf7-form-control-wrap {
  margin-top: 4px;
  display: block; }

@media only screen and (min-width: 768px) {
  .wpcf7-textarea {
    width: 80%; } }

@media only screen and (max-width: 767px) {
  .wpcf7-textarea {
    width: 100%; } }

@media only screen and (min-width: 768px) {
  .col-6 {
    width: calc(50% - 12px);
    float: left; }
    .col-6:first-of-type {
      margin-right: 12px; } }

@media only screen and (max-width: 767px) {
  .col-6 {
    width: 100%;
    margin-bottom: 12px; } }

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: "futura-pt", sans-serif;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  width: 100%;
  max-width: 1280px;
  min-width: 320px;
  margin: 0 auto;
  font-size: 14px; }
  body.no-scroll {
    overflow: hidden; }
    body.no-scroll main {
      position: relative;
      top: 261px; }

main {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 12px; }

h2 {
  letter-spacing: 3px;
  line-height: 24px;
  margin: 0 0 18px;
  font-weight: normal;
  text-transform: uppercase; }

a {
  color: #545454;
  text-decoration: none; }
  a:hover {
    color: black; }

p {
  line-height: 1.4; }
  p iframe {
    margin-top: 24px; }

figure {
  margin: 0; }

img {
  max-width: 100%;
  height: auto; }

aside {
  padding: 0 12px; }
  aside a {
    font-size: 16px; }

.pagination {
  margin-top: 24px; }
  .pagination a {
    padding: 2px 6px;
    background-color: #e4e4e4;
    margin: 0 4px; }
  .pagination span {
    margin: 0 6px; }

.booking section:before, .booking section:after, .management section:before, .management section:after, .licensing section:before, .licensing section:after, .publishing section:before, .publishing section:after, .contact section:before, .contact section:after, .consulting section:before, .consulting section:after, .about section:before, .about section:after, .podcasts section:before, .podcasts section:after {
  content: "";
  display: table; }

.booking section:after, .management section:after, .licensing section:after, .publishing section:after, .contact section:after, .consulting section:after, .about section:after, .podcasts section:after {
  clear: both; }

@media only screen and (min-width: 1024px) {
  .booking section article, .management section article, .licensing section article, .publishing section article, .contact section article, .consulting section article, .about section article, .podcasts section article {
    float: left;
    width: calc(100% - 324px);
    margin-right: 24px; } }

@media only screen and (min-width: 1024px) {
  .booking section aside, .management section aside, .licensing section aside, .publishing section aside, .contact section aside, .consulting section aside, .about section aside, .podcasts section aside {
    float: left;
    width: 300px; } }

@media only screen and (max-width: 1023px) {
  .booking section aside, .management section aside, .licensing section aside, .publishing section aside, .contact section aside, .consulting section aside, .about section aside, .podcasts section aside {
    display: none; } }

header {
  padding: 12px; }
  header:before, header:after {
    content: "";
    display: table; }
  header:after {
    clear: both; }

.header-logo {
  display: block;
  float: left; }

@media only screen and (max-width: 767px) {
  .header-nav-container {
    display: none;
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: white;
    padding: 6px;
    border-bottom: 1px dotted black; }
    .header-nav-container.open {
      display: block; } }

@media only screen and (min-width: 768px) {
  .header-nav-container {
    float: right; } }

@media only screen and (max-width: 767px) {
  .mobile-menu {
    float: right;
    height: 40px;
    width: auto;
    margin-top: 50px;
    cursor: pointer; } }

@media only screen and (min-width: 768px) {
  .mobile-menu {
    display: none; } }

.menu-header-container:before, .menu-header-container:after {
  content: "";
  display: table; }

.menu-header-container:after {
  clear: both; }

.menu-header-container ul {
  margin: 0;
  padding: 0; }
  .menu-header-container ul:before, .menu-header-container ul:after {
    content: "";
    display: table; }
  .menu-header-container ul:after {
    clear: both; }
  @media only screen and (min-width: 768px) {
    .menu-header-container ul {
      float: right; } }
  .menu-header-container ul li {
    list-style-type: none;
    font-size: 15px; }
    @media only screen and (max-width: 767px) {
      .menu-header-container ul li {
        padding: 4px 8px;
        float: left;
        width: 50%; } }
    @media only screen and (min-width: 768px) {
      .menu-header-container ul li {
        float: left;
        padding: 4px; } }

@media only screen and (max-width: 767px) {
  .header-social .header-social-inner {
    margin: 12px 0; }
    .header-social .header-social-inner a {
      width: 20%;
      padding: 6px; }
      .header-social .header-social-inner a img {
        width: 30px;
        height: 30px;
        margin: 0 auto; } }

@media only screen and (min-width: 768px) {
  .header-social .header-social-inner {
    float: right; }
    .header-social .header-social-inner a {
      margin: 6px; }
      .header-social .header-social-inner a img {
        width: 25px;
        height: 25px; } }

.header-social .header-social-inner:before, .header-social .header-social-inner:after {
  content: "";
  display: table; }

.header-social .header-social-inner:after {
  clear: both; }

.header-social .header-social-inner a {
  float: left; }
  .header-social .header-social-inner a img {
    display: block; }

.header-search {
  float: right;
  margin-top: 6px; }
  @media only screen and (max-width: 767px) {
    .header-search {
      display: none; } }

footer {
  padding: 12px 0;
  margin: 0 12px;
  border-top: 5px solid #000; }
  footer:before, footer:after {
    content: "";
    display: table; }
  footer:after {
    clear: both; }

@media only screen and (max-width: 639px) {
  .footer-col-big {
    width: 100%;
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px dotted black; } }

@media only screen and (min-width: 640px) {
  .footer-col-big {
    width: 40%;
    float: left; } }

@media only screen and (max-width: 639px) {
  .footer-col {
    width: 50%;
    float: left;
    margin-bottom: 12px; } }

@media only screen and (min-width: 640px) {
  .footer-col {
    width: 20%;
    float: right; } }

.footer-col ul {
  margin: 0;
  padding: 0 0 0 6px; }
  .footer-col ul li {
    list-style-type: none; }
    .footer-col ul li a {
      font-size: 15px;
      letter-spacing: 1px; }

.home .blog:before, .home .blog:after, .home .tag:before, .home .tag:after, .archive .archive-sec:before, .archive .archive-sec:after {
  content: "";
  display: table; }

.home .blog:after, .home .tag:after, .archive .archive-sec:after {
  clear: both; }

.home .blog article, .home .tag article, .archive .archive-sec article {
  margin-right: 24px; }
  @media only screen and (min-width: 1025px) {
    .home .blog article, .home .tag article, .archive .archive-sec article {
      width: calc(25% - 18px);
      float: left; }
      .home .blog article:nth-child(4n), .home .tag article:nth-child(4n), .archive .archive-sec article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (min-width: 480px) and (max-width: 1024px) {
    .home .blog article, .home .tag article, .archive .archive-sec article {
      width: calc(50% - 12px);
      float: left; }
      .home .blog article:nth-child(2n), .home .tag article:nth-child(2n), .archive .archive-sec article:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (max-width: 479px) {
    .home .blog article, .home .tag article, .archive .archive-sec article {
      width: 100%; } }

.blog .blog-sec:before, .blog .blog-sec:after, .tag .tag-sec:before, .tag .tag-sec:after {
  content: "";
  display: table; }

.blog .blog-sec:after, .tag .tag-sec:after {
  clear: both; }

.blog .blog-sec article, .tag .tag-sec article {
  margin-right: 24px; }
  @media only screen and (min-width: 1025px) {
    .blog .blog-sec article, .tag .tag-sec article {
      width: calc(25% - 18px);
      float: left; }
      .blog .blog-sec article:nth-child(4n), .tag .tag-sec article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (min-width: 480px) and (max-width: 1024px) {
    .blog .blog-sec article, .tag .tag-sec article {
      width: calc(50% - 12px);
      float: left; }
      .blog .blog-sec article:nth-child(2n), .tag .tag-sec article:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (max-width: 479px) {
    .blog .blog-sec article, .tag .tag-sec article {
      width: 100%;
      margin-right: 0; } }

.blog article, .tag article {
  margin-bottom: 12px; }

.blog-thumb {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 160px; }
  .blog-thumb iframe {
    width: 100%;
    height: 100%; }

.blog-title {
  padding: 6px 0;
  letter-spacing: 2px;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
  text-transform: uppercase; }

.blog-info {
  font-size: 12px;
  margin: 4px 0; }

.single-post section:before, .single-post section:after {
  content: "";
  display: table; }

.single-post section:after {
  clear: both; }

@media only screen and (min-width: 1024px) {
  .single-post section article.main {
    float: left;
    width: calc(100% - 324px);
    margin-right: 24px; } }

@media only screen and (max-width: 1023px) {
  .single-post section aside {
    display: none; } }

@media only screen and (min-width: 1024px) {
  .single-post section aside {
    float: left;
    width: 300px; }
    .single-post section aside article.blog {
      margin-bottom: 12px; } }

.tags a {
  background-color: #e4e4e4;
  padding: 2px 4px;
  margin-right: 6px;
  margin-bottom: 6px;
  display: inline-block; }
  .tags a:last-of-type {
    margin-right: 0; }

.home .artists:before, .home .artists:after {
  content: "";
  display: table; }

.home .artists:after {
  clear: both; }

.home .artists article {
  margin-right: 18px;
  margin-bottom: 18px; }
  @media only screen and (min-width: 1024px) {
    .home .artists article {
      width: calc(25% - 14px);
      float: left; }
      .home .artists article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (min-width: 480px) and (max-width: 1023px) {
    .home .artists article {
      width: calc(50% - 10px);
      float: left; }
      .home .artists article:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (max-width: 479px) {
    .home .artists article {
      width: 100%; } }
  .home .artists article img {
    max-width: 100%; }

.archive .artists-sec:before, .archive .artists-sec:after {
  content: "";
  display: table; }

.archive .artists-sec:after {
  clear: both; }

.archive .artists-sec article {
  margin-right: 18px; }
  @media only screen and (min-width: 1024px) {
    .archive .artists-sec article {
      width: calc(25% - 14px);
      float: left; }
      .archive .artists-sec article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (min-width: 480px) and (max-width: 1023px) {
    .archive .artists-sec article {
      width: calc(50% - 10px);
      float: left; }
      .archive .artists-sec article:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (max-width: 479px) {
    .archive .artists-sec article {
      width: 100%;
      float: left; } }
  .archive .artists-sec article img {
    max-width: 100%; }

.artists-sec article {
  margin-bottom: 18px; }

.artists-thumb {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 180px;
  position: relative; }

.artists-name {
  position: absolute;
  bottom: 12px;
  left: 0;
  right: 18px;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  padding: 6px 12px;
  letter-spacing: 6px; }

@media only screen and (min-width: 1024px) {
  .single-artists section:before, .single-artists section:after {
    content: "";
    display: table; }
  .single-artists section:after {
    clear: both; }
  .single-artists section article {
    float: left;
    width: calc(100% - 324px);
    margin-right: 24px; } }

@media only screen and (max-width: 1023px) {
  .single-artists section aside {
    display: none; } }

@media only screen and (min-width: 1024px) {
  .single-artists section aside {
    float: left;
    width: 300px; }
    .single-artists section aside .event {
      margin-bottom: 12px; }
      .single-artists section aside .event:last-of-type {
        margin-bottom: 0; } }

.single-artists section figure img {
  width: 300px;
  height: auto; }

.single-artists section iframe, .single-artists section embed {
  max-width: 100%; }

.download-link {
  margin: 12px 0;
  font-size: 20px;
  display: block; }

@media only screen and (max-width: 1024px) {
  .home .releases {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch; } }

.home .releases:before, .home .releases:after {
  content: "";
  display: table; }

.home .releases:after {
  clear: both; }

@media only screen and (min-width: 1200px) {
  .home .releases article {
    width: calc(16.6666% - 20px);
    float: left; }
    .home .releases article:nth-child(6n) {
      margin-right: 0; } }

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .home .releases article {
    width: calc(20% - 20px);
    float: left; }
    .home .releases article:nth-child(5n) {
      margin-right: 0; }
    .home .releases article:nth-child(6n) {
      display: none; } }

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .home .releases article {
    width: calc(33.3333% - 18px);
    float: left; }
    .home .releases article:nth-child(3n) {
      margin-right: 0; } }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .home .releases article {
    width: calc(30% - 20px);
    display: inline-block; }
    .home .releases article:last-of-type {
      margin-right: 0; } }

@media only screen and (max-width: 479px) {
  .home .releases article {
    width: calc(50% - 8px);
    display: inline-block;
    margin-right: 12px; }
    .home .releases article:last-of-type {
      margin-right: 0; } }

.archive .releases-sec:before, .archive .releases-sec:after {
  content: "";
  display: table; }

.archive .releases-sec:after {
  clear: both; }

@media only screen and (min-width: 1200px) {
  .archive .releases-sec article {
    width: calc(16.6666% - 20px);
    float: left; }
    .archive .releases-sec article:nth-child(6n) {
      margin-right: 0; } }

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .archive .releases-sec article {
    width: calc(20% - 20px);
    float: left; }
    .archive .releases-sec article:nth-child(5n) {
      margin-right: 0; } }

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .archive .releases-sec article {
    width: calc(33.3333% - 16px);
    float: left; }
    .archive .releases-sec article:nth-child(3n) {
      margin-right: 0; } }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .archive .releases-sec article {
    width: calc(50% - 12px);
    float: left; }
    .archive .releases-sec article:nth-child(2n) {
      margin-right: 0; } }

@media only screen and (max-width: 479px) {
  .archive .releases-sec article {
    width: 100%; } }

.releases article, .releases-sec article {
  margin-right: 24px;
  margin-bottom: 24px;
  padding-bottom: 6px;
  border-bottom: 5px solid #000; }
  .releases article .releases-image img, .releases-sec article .releases-image img {
    max-width: 100%;
    height: auto;
    display: block; }
  .releases article .releases-info, .releases-sec article .releases-info {
    padding: 6px 0;
    font-size: 16px;
    letter-spacing: 1px; }
    .releases article .releases-info .releases-info-artists, .releases-sec article .releases-info .releases-info-artists {
      white-space: nowrap;
      overflow: hidden;
      display: block;
      text-overflow: ellipsis; }
  .releases article .releases-buy, .releases-sec article .releases-buy {
    height: 36px; }
    .releases article .releases-buy a, .releases article .releases-buy .divider, .releases-sec article .releases-buy a, .releases-sec article .releases-buy .divider {
      font-size: 10px; }

@media only screen and (min-width: 1024px) {
  .single-releases section:before, .single-releases section:after {
    content: "";
    display: table; }
  .single-releases section:after {
    clear: both; }
  .single-releases section article {
    float: left;
    width: calc(100% - 324px);
    margin-right: 24px; } }

@media only screen and (max-width: 1023px) {
  .single-releases section aside {
    display: none; } }

@media only screen and (min-width: 1024px) {
  .single-releases section aside {
    float: left;
    width: 300px; } }

.single-releases section .single-releases-info-container {
  margin: 24px 0; }
  .single-releases section .single-releases-info-container:before, .single-releases section .single-releases-info-container:after {
    content: "";
    display: table; }
  .single-releases section .single-releases-info-container:after {
    clear: both; }
  .single-releases section .single-releases-info-container figure {
    float: left;
    margin-right: 24px; }
    .single-releases section .single-releases-info-container figure img {
      width: 220px;
      height: auto; }
  .single-releases section .single-releases-info-container .single-releases-info {
    float: left;
    width: calc(100% - 244px); }
    .single-releases section .single-releases-info-container .single-releases-info div {
      font-size: 15px;
      margin-bottom: 8px; }

.single-releases-videos-container {
  margin-top: 24px; }
  .single-releases-videos-container:before, .single-releases-videos-container:after {
    content: "";
    display: table; }
  .single-releases-videos-container:after {
    clear: both; }
  .single-releases-videos-container .single-releases-video {
    float: left;
    margin-right: 18px;
    margin-bottom: 18px;
    width: calc(50% - 18px);
    height: auto;
    overflow: hidden; }
    .single-releases-videos-container .single-releases-video iframe, .single-releases-videos-container .single-releases-video object, .single-releases-videos-container .single-releases-video embed {
      display: block;
      width: 100%;
      height: auto;
      max-height: 100%; }

.home .videos:before, .home .videos:after {
  content: "";
  display: table; }

.home .videos:after {
  clear: both; }

.home .videos article {
  margin-right: 18px;
  margin-bottom: 18px;
  height: 180px;
  overflow: hidden; }
  @media only screen and (min-width: 1024px) {
    .home .videos article {
      width: calc(25% - 14px);
      float: left; }
      .home .videos article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (min-width: 480px) and (max-width: 1023px) {
    .home .videos article {
      width: calc(50% - 10px);
      float: left; }
      .home .videos article:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (max-width: 479px) {
    .home .videos article {
      width: 100%; } }
  .home .videos article iframe, .home .videos article object, .home .videos article embed {
    display: block;
    width: 100%;
    height: auto;
    max-height: 100%; }

.archive .videos-sec:before, .archive .videos-sec:after {
  content: "";
  display: table; }

.archive .videos-sec:after {
  clear: both; }

.archive .videos-sec article {
  margin-right: 18px;
  margin-bottom: 18px;
  height: 180px;
  overflow: hidden; }
  @media only screen and (min-width: 1024px) {
    .archive .videos-sec article {
      width: calc(25% - 14px);
      float: left; }
      .archive .videos-sec article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (min-width: 480px) and (max-width: 1023px) {
    .archive .videos-sec article {
      width: calc(50% - 10px);
      float: left; }
      .archive .videos-sec article:nth-child(2n) {
        margin-right: 0; } }
  @media only screen and (max-width: 479px) {
    .archive .videos-sec article {
      width: 100%; } }
  .archive .videos-sec article iframe, .archive .videos-sec article object, .archive .videos-sec article embed {
    display: block;
    width: 100%;
    height: auto;
    max-height: 100%; }

.slick-slider {
  float: left;
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  width: calc(100% - 180px);
  border-bottom: 5px solid black;
  border-top: 5px solid black;
  padding: 24px 0 12px; }
  @media only screen and (min-width: 1200px) {
    .slick-slider {
      margin-right: 24px;
      width: calc(100% - 204px);
      height: 454px; } }
  @media only screen and (max-width: 1199px) {
    .slick-slider {
      width: 100%; } }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block;
    margin: 0 auto;
    height: auto;
    width: 100%; }
  .slick-slide .slick-slide-info {
    float: left;
    width: calc(100% - 308px); }
    .slick-slide .slick-slide-info .slick-slide-title {
      padding: 6px 12px;
      font-size: 34px;
      color: white;
      background-color: black;
      margin-bottom: 12px;
      letter-spacing: 6px; }
    .slick-slide .slick-slide-info .slick-slide-artists {
      padding: 6px;
      font-size: 18px;
      color: white;
      background-color: black;
      letter-spacing: 6px; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-next {
  right: 12px; }
  .slick-next:before {
    content: ">";
    font-size: 30px; }

.slick-prev {
  left: 12px; }
  .slick-prev:before {
    content: "<";
    font-size: 30px; }

.slick-arrow {
  font-size: 0;
  border: none;
  z-index: 5;
  position: absolute;
  top: calc(50% - 38px);
  cursor: pointer;
  background-color: transparent;
  color: white; }
  .slick-arrow:focus {
    outline: none; }

.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 12px 0 0 0;
  list-style-type: none; }
  .slick-dots li {
    margin: 0 0.25rem; }
  .slick-dots button {
    display: block;
    width: 1rem;
    height: 1rem;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: #e4e4e4;
    text-indent: -9999px;
    cursor: pointer; }
  .slick-dots li.slick-active button {
    background-color: black; }

.home section {
  padding-bottom: 24px;
  margin-bottom: 36px;
  border-bottom: 1px dotted #000; }
  .home section:before, .home section:after {
    content: "";
    display: table; }
  .home section:after {
    clear: both; }
  .home section:first-of-type {
    border: none; }
  .home section:last-of-type {
    border: none;
    margin-bottom: 0; }

.carousel-container:before, .carousel-container:after {
  content: "";
  display: table; }

.carousel-container:after {
  clear: both; }

@media only screen and (max-width: 479px) {
  .carousel-container {
    display: none; } }

.home-about-container {
  float: left;
  width: 180px;
  height: 454px;
  padding: 24px 0;
  border-bottom: 5px solid #000;
  border-top: 5px solid #000;
  line-height: 24px;
  letter-spacing: 2px; }
  @media only screen and (max-width: 1199px) {
    .home-about-container {
      display: none; } }
  .home-about-container .home-about {
    margin-bottom: 12px; }
  .home-about-container input[type=text], .home-about-container input[type=email] {
    width: 100%; }
  .home-about-container .wpcf7 .response-output, .home-about-container .wpcf7 .wpcf7-mail-sent-ok {
    margin: 0;
    padding: 0;
    border: none;
    font-size: 12px;
    line-height: 16px;
    position: relative;
    top: -4px; }

.home-title-container {
  position: relative; }
  .home-title-container .show-all {
    position: absolute;
    right: 0;
    bottom: 0;
    letter-spacing: 2px;
    font-size: 16px; }

.social-share {
  margin-top: 18px; }
  .social-share:before, .social-share:after {
    content: "";
    display: table; }
  .social-share:after {
    clear: both; }
  .social-share span {
    display: block;
    float: left;
    font-size: 19px;
    margin-right: 6px; }
  .social-share a {
    float: left;
    padding: 4px; }
    .social-share a img {
      width: 20px;
      height: 20px;
      display: block; }

.fourzerofour {
  font-size: 48px;
  text-align: center;
  margin-top: 36px; }

.woocommerce section:before, .woocommerce section:after {
  content: "";
  display: table; }

.woocommerce section:after {
  clear: both; }

.woocommerce section article {
  float: left;
  margin-right: 10px;
  margin-bottom: 12px; }
  @media only screen and (min-width: 1024px) {
    .woocommerce section article {
      width: calc(20% - 8px); }
      .woocommerce section article:nth-child(5n) {
        margin-right: 0; } }
  @media only screen and (min-width: 768px) and (max-width: 1023px) {
    .woocommerce section article {
      width: calc(25% - 8px); }
      .woocommerce section article:nth-child(4n) {
        margin-right: 0; } }
  @media only screen and (max-width: 767px) {
    .woocommerce section article {
      width: calc(50% - 5px); }
      .woocommerce section article:nth-child(2n) {
        margin-right: 0; } }

.woocommerce li.product {
  list-style-type: none;
  height: 360px; }

.woocommerce-loop-product__title {
  font-size: 16px;
  letter-spacing: 2px;
  height: 72px;
  overflow: hidden; }

.sidebar-about {
  line-height: 24px;
  letter-spacing: 2px;
  text-transform: uppercase; }
